h1,
h2,
h3,
h4,
h5 {
  width: 100%;
  color: $c-primary;
  text-align: center;
}
h1 {
  color: $c-primary;
  text-transform: uppercase;
  line-height: 1.25;
  width: auto;
  color: $c-primary;
  font-family: inherit;
  text-transform: uppercase;
  position: relative;
  width: auto;
  text-align: center;
  font-family: "tiltingFont", "Anton", sans-serif;
  letter-spacing: 0.08em;
  font-weight: bold;
  font-size: 2.5rem;
  &::after {
    @include underligneTitle;
  }
  .section--home & {
    text-transform: capitalize;
    font-family: "Open Sans", sans-serif;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: italic;
    text-align: left;
    @include hideBack;
    &::after {
      content: none;
    }
    span {
      line-height: inherit;
    }
    .callygraphie {
      font-size: 1.4em;
      letter-spacing: 0.08em;
      font-family: "Playfair Display", serif;
      font-style: italic;
      font-weight: 800;
    }
    .underligned {
      position: relative;
      font-variant-caps: small-caps;
      &::after {
        @include underligneTitle;
        background-color: $c-secondary;
        height: 0.06em;
        bottom: 0em;
      }
    }
  }
}

h2 {
  font-family: "Playfair Display", serif;
  width: auto;
  font-size: 2rem;
  @include hideBack;
}
h3 {
  margin-bottom: 1em;
  font-family: "Playfair Display", serif;
  width: auto;
  font-size: 1.8rem;
  @include hideBack;
}

h4 {
  font-size: 1.5em;
  font-family: "tiltingFont", "Anton", sans-serif;
  letter-spacing: 0.08em;
  font-weight: bold;
  font-weight: 300;
  text-transform: uppercase;
}

h5 {
  font-size: 1.25em;
  margin: 1em 0;
  text-align: center;
  line-height: inherit;
  font-weight: inherit;
  max-width: 80em;
  margin: 0 auto;
}

//portable
@media only screen and (min-width: 370px) {
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2.5rem;
  }
  h3 {
    font-size: 2rem;
  }
}

//Ipad
@media only screen and (min-width: 768px) {
  h1 {
    font-size: 7em;
  }
  h2 {
    font-size: 4rem;
  }
  h3 {
    font-size: 3rem;
  }
}
//Ipad pro couché et pc
@media only screen and (min-width: 1366px) {
  h1 {
    font-size: 8em;
  }
  h2 {
    font-size: 5rem;
  }
}
